body, caption, td, p, h1, h2, h3, h4, h5, h6, a, ul, ol, dd, li, b, textarea   { font-family: verdana,arial,helvetica,sans-serif }

body, td, caption { font-size: 14px; font-weight: normal; }

h1 { font-size: 28px; font-weight: bold; }
h2 { font-size: 22px; font-weight: bold; color: #660000; }
h3 { font-size: 16px; font-weight: bold; }
h4 { font-size: 14px; font-weight: bold; }
h5 { font-size: 12px; font-weight: bold; }
h6 { font-size: 10px; font-weight: bold; }

body {
    background: url(../images/g13ice05lite.gif) fixed 100% 0%;
    background-color: #e2f4fb;
    margin-top: 0px;
    margin-left: 0px;
	width: 100%;
}

a { font-family: verdana,helvetica,sans-serif; font-weight: normal; text-decoration: none; font-size: 14px; }

div.header {
	position: fixed;
    background: url(../images/g13ice05lite.gif) fixed 100% 0%;
    background-color: #e2f4fb;
	margin-left: 0px;
	margin-top: 0px;
	height: 80px;
	width: 100%;
	z-index: 2;
}

div.naviMenu {
	position: fixed;
    background: url(../images/g13ice05lite.gif) fixed 100% 0%;
    background-color: #e2f4fb;
	width: 100%;
	top: 80px;
	left: 20px;
	z-index: 2;
}


div.mainBody {
    position: absolute;
	z-index: -1;
    left: 50px;
    top: 140px;
    right: 50px;
}
div.mainBody div {
    padding: 5px;
}
div.mainBody a {
    color: #0000cc;
}
div.mainBody a:hover {
    color: #006600;
	font-style: oblique;
	text-decoration: underline;
}

